/* 
Grautöne
#f5f5f5
#eaeaea
#dedede
#878787
#343434

/files/layout/icons/gen/check-mark-ids-machine-vision-cameras-ids-colour.svg 
*/

/*
.checklist{
    
}

.checklist div {
    background: transparent !important;
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 15px 0 10px 75px;
    margin: 0;
}

.checklist div:after,
.checklist div:before {
    content: "";
    background: url("/files/layout/icons/gen/check-mark-ids-machine-vision-cameras-ids-colour.svg") no-repeat center center transparent !important;
    position: absolute;
    top: 0;
    left: 0;
    
    width: 45px;
    height: 45px;
    padding: 0;
    margin: 0;
    
    border: 1px solid #eaeaea;
    border-radius: 50%;
}

.checklist div:after {
    background: #eaeaea !important;
    
    top: auto;
    bottom: 0;
    left: 22px;
    width: 1px;
    height: calc(100% - 45px);
}

.checklist div:last-child:after {
    display: none;
}
*/
/*
.checklist h4:before{
    content: "";
    background: url("/files/layout/icons/gen/check-mark-ids-machine-vision-cameras-ids-colour.svg") no-repeat center center transparent !important;
    position: absolute;
    top: -13px;
    left: -60px;
    
    width: 45px;
    height: 45px;
    border: 1px solid #eaeaea;
    border-radius: 50%;
}
.checklist h4{
    margin-left: 60px;
    margin-top: 13px !important;
    position: relative;
}
.checklist p:before{
    content: "";
    position: absolute;
    top: -17px;
    left: -38px;
    border-left: 1px solid #eaeaea;
    height: calc(100% + 35px);
    width: 0;
}
.checklist p{
    margin-left: 60px;
    position: relative;
}
.checklist p:last-child:before{
    display: none;
}*/